Skip to main content
GET
List sent ACH transactions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

effective_date
string<date>

Effective date of the transaction

Example:

"2022-03-15"

incoming_ach_id
string<uuid>

ID of the linked incoming ACH entry. This is filled only for outgoing ACH entries that are returns and links to the originally received incoming entry.

Example:

"b01db9c7-78f2-4a99-8aca-1231d32f9b96"

start_effective_date
string<date>

Start of the effective date range query

Example:

"2022-03-15"

end_effective_date
string<date>

End of the effective date range query

Example:

"2022-03-25"

trace_nos
string[]

Comma-separated list of trace numbers to filter by. Maximum 100 values.

Maximum array length: 100
limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

Response

List of sent ACH transactions.

transactions
object[]
required

Array of sent ACH transactions.

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"